## meson-mode 0.1

=== debian/changelog ===
meson-mode (0.1-3) unstable; urgency=medium

  * debian/control: Maintainer field updated

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 14 Jun 2018 22:12:53 +0200

meson-mode (0.1-2) unstable; urgency=medium

  * Rebuild with dh-elpa 1.13 to fix byte-compilation
    with unversioned Emacs (Closes: #900725)
  * debian/control: S-V bump 4.0.0 -> 4.1.4 (no changes needed)
  * debian/control: Vcs-* fields updated pointing to salsa
  * debian/: debhelper bump 10 -> 11

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 14 Jun 2018 15:51:23 +0200

meson-mode (0.1-1) unstable; urgency=medium

  * Initial release (Closes: #868250)

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 19 Jul 2017 10:19:45 +0200
