=== debian/control ===
Source: meson-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Matteo F. Vescovi <mfv@debian.org>
Build-Depends: debhelper (>= 11~),
 dh-elpa
Standards-Version: 4.1.4
Homepage: https://github.com/wentasah/meson-mode
Vcs-Browser: https://salsa.debian.org/emacsen-team/meson-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/meson-mode.git

Package: elpa-meson-mode
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends},
 emacsen-common (>= 2.0.8)
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs24,
 emacs25
Description: Major mode for the Meson build system files
 This is a major mode for Meson build system files. Syntax
 highlighting works reliably. Indentation works too, but there are
 probably cases, where it breaks. Simple completion is supported via
 `completion-at-point'. To start completion, use either <C-M-i> or
 install completion frameworks such as `company'. To enable
 `company' add the following to your .emacs:
 .
 (add-hook 'meson-mode-hook 'company-mode)
