## meson-mode 0.2

=== debian/changelog ===
meson-mode (0.2-1) unstable; urgency=medium

  * New upstream release
  * debian/: debhelper bump 11 -> 12
  * debian/control: S-V bump 4.1.4 -> 4.5.0 (no changes needed)
  * debian/control: RRR set

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 09 Feb 2020 14:47:56 +0100

meson-mode (0.1-4) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 26 Aug 2019 08:53:30 -0300
