=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Matteo F. Vescovi <mfv@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends:
+ debhelper-compat (= 12),
  dh-elpa
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/wentasah/meson-mode
 Vcs-Browser: https://salsa.debian.org/emacsen-team/meson-mode
 Vcs-Git: https://salsa.debian.org/emacsen-team/meson-mode.git
