## meson-mode 0.3

=== debian/changelog ===
meson-mode (0.3-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:47:29 +0900

meson-mode (0.3-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/: patchset updated
      - 0001-Drop_Makefile.patch added
  * debian/control: debhelper bump 12 -> 13

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 21 Sep 2020 23:11:02 +0200
