## meson-mode 0.4

=== debian/changelog ===
meson-mode (0.4-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - S-V bump 4.5.0 -> 4.7.2 (no changes needed)
    - RRR removal (obsolete)
    - dependencies simplified
  * debian/watch: v3 -> v5 switch

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 19 Nov 2025 20:58:27 +0100
