=== debian/control ===
--- 
+++ 
@@ -6,20 +6,17 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-elpa
-Standards-Version: 4.5.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/wentasah/meson-mode
 Vcs-Browser: https://salsa.debian.org/emacsen-team/meson-mode
 Vcs-Git: https://salsa.debian.org/emacsen-team/meson-mode.git
 
 Package: elpa-meson-mode
 Architecture: all
-Depends: ${elpa:Depends}, ${misc:Depends},
- emacsen-common (>= 2.0.8)
-Recommends: emacs (>= 46.0)
-Enhances: emacs,
- emacs24,
- emacs25
+Depends:
+ ${elpa:Depends},
+ ${misc:Depends}
+Recommends: emacs
 Description: Major mode for the Meson build system files
  This is a major mode for Meson build system files. Syntax
  highlighting works reliably. Indentation works too, but there are
