=== debian/watch ===
Version: 5
Template: Github
Owner: wentasah
Project: meson-mode
